FreeBSD : dnscrypt-proxy -- code execution (515b4327-cf8a-11e5-96d6-14dae9d210b8)

High Nessus Plugin ID 88668


The remote FreeBSD host is missing a security-related update.


Frank Denis reports :

Malformed packets could lead to denial of service or code execution.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 88668

File Name: freebsd_pkg_515b4327cf8a11e596d614dae9d210b8.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2016/02/10

Modified: 2016/02/10

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:dnscrypt-proxy, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/02/10

Vulnerability Publication Date: 2016/02/02